<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/HS-42-base.xml">

  <sim>

    <description>Hispano Suiza HS.42 (E.6)</description>
    <author>Manuel ACE (3D/FDM)</author>
    <author>Based in T-6 Texan from Helijah</author>

    <aircraft-version>0.1</aircraft-version>
    <status>beta</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/HS-42-yasim</aero>

    <rating>
      <FDM type="int">      2 </FDM>
      <systems type="int"> 2 </systems>
      <cockpit type="int"> 3 </cockpit>
      <model type="int">    3 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-00.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-01.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-02.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-03.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-04.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-05.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-06.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-07.jpg</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-10.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-11.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-12.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-13.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-14.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-15.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-16.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-17.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-18.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-19.jpg</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/HS-42-20.jpg</path>
      </preview>
    </previews>

    <tags>
      <tag>trainer</tag>
      <tag>Hispano Suiza</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>castering-wheel</tag>
      <tag>tail-dragger</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>radial</tag>
      <tag>single-engine</tag>
      <tag>variable-pitch</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>